<?php
/*
  $Id: over_the_counter.php,v 1.1 2006/06/12 09:31:30 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_OVER_THE_COUNTER_TEXT_TITLE', 'ご来店');
  define('MODULE_PAYMENT_OVER_THE_COUNTER_TEXT_DESCRIPTION', '来店によるお支払い');
  define('MODULE_PAYMENT_OVER_THE_COUNTER_TEXT_PROCESS', 'お取り置き期間は、受注後１週間までとなります。');
  define('MODULE_PAYMENT_OVER_THE_COUNTER_TEXT_EMAIL_FOOTER', 'お客様のお越しをお待ちしております。');
?>
